{
  "id": "1318214",
  "name": "慧云盈运维平台V3.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "运维平台3.0-图标",
  "glyphs": [
    {
      "icon_id": "22214661",
      "name": "当前",
      "font_class": "dangqian",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "4922685",
      "name": "拓扑",
      "font_class": "topology",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "18683496",
      "name": "平面图设计",
      "font_class": "pingmiantu",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "7349170",
      "name": "表格无数据",
      "font_class": "biaogewushuju",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "13956703",
      "name": "矩形",
      "font_class": "juxing",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "13759213",
      "name": "delate",
      "font_class": "delate",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "13710533",
      "name": "conduct",
      "font_class": "conduct",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "13710530",
      "name": "Error",
      "font_class": "Error",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "13710517",
      "name": "trouble",
      "font_class": "trouble",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "13710513",
      "name": "json",
      "font_class": "json",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "13710507",
      "name": "revit",
      "font_class": "revit",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "12508700",
      "name": "111",
      "font_class": "icon-test",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "13710494",
      "name": "OSS server",
      "font_class": "OSSserver",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "645195",
      "name": "更多",
      "font_class": "iconfontgengduo",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "2570109",
      "name": "视频",
      "font_class": "shipin-tianchong",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "5321972",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "6808518",
      "name": "Excel",
      "font_class": "Excel",
      "unicode": "edde",
      "unicode_decimal": 60894
    },
    {
      "icon_id": "7957905",
      "name": "维修背景",
      "font_class": "weixiubeijing",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "8628975",
      "name": "空气质量",
      "font_class": "kongqizhiliang",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "9881675",
      "name": "KHCFDC_附件",
      "font_class": "fujian",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "10262050",
      "name": "设 置",
      "font_class": "shezhi1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "8452524",
      "name": "组织关系",
      "font_class": "zuzhiguanxi",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "10902058",
      "name": "转换视图",
      "font_class": "view",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "744577",
      "name": "空间",
      "font_class": "icon",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "3978010",
      "name": "监控规则维护",
      "font_class": "jiankongguizeweihu",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "6756829",
      "name": "定位",
      "font_class": "yiliaohangyedeICON-",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9589340",
      "name": "规则应用",
      "font_class": "guizeyingyong",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "573859",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "738194",
      "name": "记录",
      "font_class": "jilu",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "2570201",
      "name": "云-4",
      "font_class": "yun--tianchong",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "2570203",
      "name": "云-3",
      "font_class": "yun--tianchong1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "2570206",
      "name": "云-2",
      "font_class": "yun--tianchong2",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "2570208",
      "name": "云-1",
      "font_class": "yun--tianchong3",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "7171938",
      "name": "审核通过",
      "font_class": "shenhetongguo",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "7237252",
      "name": "导出excel",
      "font_class": "daochuexcel",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "11408691",
      "name": "清单管理",
      "font_class": "qingdanguanli",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5330293",
      "name": "上传",
      "font_class": "shangchuan1",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "6529905",
      "name": "空",
      "font_class": "kong",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "1166327",
      "name": "批量框选",
      "font_class": "shuxingxuanze",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "1212286",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "5330405",
      "name": "鼠标指针",
      "font_class": "shubiaozhizhen",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "5729578",
      "name": "自动",
      "font_class": "zidong",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "7127384",
      "name": "加载",
      "font_class": "jiazai",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "9974429",
      "name": "省略号",
      "font_class": "shenglvehao",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "113537",
      "name": "叹号",
      "font_class": "warn",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "167188",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "392180",
      "name": "方向",
      "font_class": "23",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "430025",
      "name": "添加",
      "font_class": "new",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "554484",
      "name": "数据",
      "font_class": "iconset0450",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "688101",
      "name": "视频 播放 影片 2",
      "font_class": "shipinbofangyingpian2",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "949686",
      "name": "全景-互动",
      "font_class": "quanjing-m",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "976543",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "2674482",
      "name": "说明",
      "font_class": "shuoming",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "5203315",
      "name": "方向-右",
      "font_class": "you",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "6265221",
      "name": "文件",
      "font_class": "doc-line",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "9626836",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "10810190",
      "name": "待办  等待 审核",
      "font_class": "changyongtubiao-xianxingdaochu-zhuanqu-",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "10866837",
      "name": "计算机 算数",
      "font_class": "changyongtubiao-mianxing-",
      "unicode": "e79b",
      "unicode_decimal": 59291
    },
    {
      "icon_id": "10883859",
      "name": "Anti-cancel",
      "font_class": "Anti-cancel",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "10883806",
      "name": "download",
      "font_class": "download1",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "10883802",
      "name": "zoom",
      "font_class": "zoom",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "10883773",
      "name": "narrow",
      "font_class": "narrow",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "10883763",
      "name": "Cancel",
      "font_class": "Cancel",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "10883754",
      "name": "Erase",
      "font_class": "Erase",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "10883664",
      "name": "edit",
      "font_class": "edit1",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "10883653",
      "name": "maximize",
      "font_class": "maximize",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "10883630",
      "name": "move",
      "font_class": "move",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "8475421",
      "name": "立即确认20x20",
      "font_class": "lijiqueren",
      "unicode": "e762",
      "unicode_decimal": 59234
    },
    {
      "icon_id": "10461393",
      "name": "ico",
      "font_class": "ico",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "11007160",
      "name": "详情-2",
      "font_class": "xiangqing-copy",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "8802632",
      "name": "详情-2",
      "font_class": "xiangqing",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "1112",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "7291772",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "10143964",
      "name": "禹数_英文",
      "font_class": "yushu_yingwen",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "36770",
      "name": "楼梯（上）",
      "font_class": "shanglou",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "400292",
      "name": "筛选",
      "font_class": "htmal5icon30",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "826065",
      "name": "app4",
      "font_class": "app4",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "1119123",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "2486592",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "3336992",
      "name": "关系",
      "font_class": "jiqixuexi-",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "4423857",
      "name": "台账账簿设置",
      "font_class": "taizhangzhangbushezhi",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "5064098",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "5092841",
      "name": "项目",
      "font_class": "project-o",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "5093336",
      "name": "建筑",
      "font_class": "jianzhu",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5325625",
      "name": "关系",
      "font_class": "guanxi",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "6729600",
      "name": "课程授权",
      "font_class": "kechengshouquan",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "7450628",
      "name": "人员管理",
      "font_class": "renyuanguanli",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "10033410",
      "name": "模型",
      "font_class": "moxing___",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "1010769",
      "name": "实体行为",
      "font_class": "shitixingwei",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "1011014",
      "name": "数据库实例",
      "font_class": "shujukushili",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "1011261",
      "name": "同步数据库模型",
      "font_class": "tongbushujukumoxing",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "2045204",
      "name": "enter",
      "font_class": "right",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "2045309",
      "name": "return",
      "font_class": "left",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "12508757",
      "name": "return",
      "font_class": "bottom",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "12508371",
      "name": "return",
      "font_class": "top",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "10066078",
      "name": "编辑2",
      "font_class": "edit-2",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "10066001",
      "name": "无图片",
      "font_class": "nopicture",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "10065960",
      "name": "叉",
      "font_class": "cross",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "10065949",
      "name": "勾",
      "font_class": "hook",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "10065823",
      "name": "标记",
      "font_class": "mark",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "10065547",
      "name": "定位",
      "font_class": "positioning",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "10065507",
      "name": "关联",
      "font_class": "association",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "10064913",
      "name": "批量关联",
      "font_class": "batchassociation",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "10064625",
      "name": "搜索",
      "font_class": "search",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "10064600",
      "name": "更新配置",
      "font_class": "Update",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "10064555",
      "name": "下载",
      "font_class": "download",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "10064528",
      "name": "日志",
      "font_class": "Log",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "10064509",
      "name": "替换模型",
      "font_class": "replace",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "10064458",
      "name": "终止任务",
      "font_class": "termination",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "10064441",
      "name": "文件夹",
      "font_class": "folder",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10064137",
      "name": "添加-控件",
      "font_class": "add-control",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "10064030",
      "name": "删除-控件",
      "font_class": "delete-control",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "10063984",
      "name": "窗口关闭",
      "font_class": "windowclosed",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "10063792",
      "name": "返回",
      "font_class": "return",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "10063358",
      "name": "前往",
      "font_class": "open",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "10063221",
      "name": "减",
      "font_class": "less",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "10063177",
      "name": "加",
      "font_class": "plus",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "10063141",
      "name": "编辑",
      "font_class": "edit",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10063019",
      "name": "图片",
      "font_class": "floorplan",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "10062926",
      "name": "删除",
      "font_class": "delete",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "3978394",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "8557519",
      "name": "无数据",
      "font_class": "wushuju",
      "unicode": "e61a",
      "unicode_decimal": 58906
    }
  ]
}
